@charset "utf-8";
/*------------ link ------------*/

.link-list .item .box .cover {
    font-size: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

.link-list .item .name {
    color: #333;
    font-weight: 500;
    font-size: 17px;
}

.link-list.type2 .item .box:hover .name {
    color: #fff;
}

.link-list.type2 .item .txt {
    border: 1px solid #eee;
    margin: 0;
    padding: 15px;
    transition: all 0.3s ease;
}

.link-list .url {
    color: #888;
    font-size: 14px;
}

.link-list .box:hover .url {
    color: #fff;
}

.link-list.type2 .item .box:hover .txt {
    background: #333;
    border-color: #333;
}

.link-list.type1 .item .txt {
    background: #333;
}

/*------------ rwd ------------*/

@media screen and (max-width: 767px) {
    .link-list .item .name {
        padding: 7px 5px 7px 5px;
        text-align: center;
    }
}